package com.ssj.service.conch.student.dto;

import java.io.Serializable;
/**
 * @author yangcan
 * 类描述:查找好友dto
 * 创建时间:2018年9月19日 下午3:00:05

 */
public class UserFriendsApplyDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String friendUserId;//好友用户id
    private String imgUrl;//头像
    private String friendUserName;//好友昵称
    private int sex;//小孩性别（1男2女）
    private String easemobName;//环信id
    private String status;//状态(0:已发送,1:已同意,2:已忽略)
	public String getFriendUserId() {
		return friendUserId;
	}
	public void setFriendUserId(String friendUserId) {
		this.friendUserId = friendUserId;
	}
	public String getImgUrl() {
		return imgUrl;
	}
	public void setImgUrl(String imgUrl) {
		this.imgUrl = imgUrl;
	}
	public String getFriendUserName() {
		return friendUserName;
	}
	public void setFriendUserName(String friendUserName) {
		this.friendUserName = friendUserName;
	}
	public int getSex() {
		return sex;
	}
	public void setSex(int sex) {
		this.sex = sex;
	}
	public String getEasemobName() {
		return easemobName;
	}
	public void setEasemobName(String easemobName) {
		this.easemobName = easemobName;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
}
